Debian Bug report logs - #578678
libusbhid4: /usr/share/misc/usb_hid_usages missing

version graph

Package: libusbhid4; Maintainer for libusbhid4 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Peter De Wachter <pdewacht@gmail.com>

Date: Wed, 21 Apr 2010 18:09:01 UTC

Severity: important

Found in version freebsd-libs/8.0-4

Fixed in version freebsd-libs/8.1-1

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#578678; Package libusbhid4. (Wed, 21 Apr 2010 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Peter De Wachter <pdewacht@gmail.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 21 Apr 2010 18:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter De Wachter <pdewacht@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libusbhid4: /usr/share/misc/usb_hid_usages missing
Date: Wed, 21 Apr 2010 20:06:31 +0200
Package: libusbhid4
Version: 8.0-4
Severity: important

This library expects to find a file called /usr/share/misc/usb_hid_usages,
which is not shipped in Debian. If this file does not exist, the library
aborts with an error message. This breaks any SDL game that tries to use a
joystick.


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 7.2-1-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libusbhid4 depends on:
ii  libbsd0                       0.2.0-1    utility functions from BSD systems
ii  libc0.1                       2.10.2-6   Embedded GNU C Library: Shared lib

libusbhid4 recommends no packages.

libusbhid4 suggests no packages.

-- no debconf information




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 28 Jul 2010 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Fri, 30 Jul 2010 09:06:12 GMT) Full text and rfc822 format available.

Notification sent to Peter De Wachter <pdewacht@gmail.com>:
Bug acknowledged by developer. (Fri, 30 Jul 2010 09:06:12 GMT) Full text and rfc822 format available.

Message #12 received at 578678-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 578678-close@bugs.debian.org
Subject: Bug#578678: fixed in freebsd-libs 8.1-1
Date: Fri, 30 Jul 2010 09:02:20 +0000
Source: freebsd-libs
Source-Version: 8.1-1

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.1-1.diff.gz
  to main/f/freebsd-libs/freebsd-libs_8.1-1.diff.gz
freebsd-libs_8.1-1.dsc
  to main/f/freebsd-libs/freebsd-libs_8.1-1.dsc
freebsd-libs_8.1.orig.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.1.orig.tar.gz
libcam-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.1-1_kfreebsd-amd64.deb
libcam0_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.1-1_kfreebsd-amd64.deb
libdevstat-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.1-1_kfreebsd-amd64.deb
libdevstat7_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.1-1_kfreebsd-amd64.deb
libgeom-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.1-1_kfreebsd-amd64.deb
libgeom0-udeb_8.1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom0-udeb_8.1-1_kfreebsd-amd64.udeb
libgeom0_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom0_8.1-1_kfreebsd-amd64.deb
libipx-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.1-1_kfreebsd-amd64.deb
libipx2-udeb_8.1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.1-1_kfreebsd-amd64.udeb
libipx2_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.1-1_kfreebsd-amd64.deb
libkiconv-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.1-1_kfreebsd-amd64.deb
libkiconv4_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.1-1_kfreebsd-amd64.deb
libkvm-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.1-1_kfreebsd-amd64.deb
libkvm0_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.1-1_kfreebsd-amd64.deb
libmemstat-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.1-1_kfreebsd-amd64.deb
libmemstat3_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.1-1_kfreebsd-amd64.deb
libnetgraph-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.1-1_kfreebsd-amd64.deb
libnetgraph4_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.1-1_kfreebsd-amd64.deb
libsbuf-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.1-1_kfreebsd-amd64.deb
libsbuf0_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.1-1_kfreebsd-amd64.deb
libusb2-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.1-1_kfreebsd-amd64.deb
libusb2-udeb_8.1-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.1-1_kfreebsd-amd64.udeb
libusb2_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.1-1_kfreebsd-amd64.deb
libusbhid-common_8.1-1_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.1-1_all.deb
libusbhid-dev_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.1-1_kfreebsd-amd64.deb
libusbhid4_8.1-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.1-1_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 578678@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 Jul 2010 20:21:25 +0200
Source: freebsd-libs
Binary: libsbuf0 libsbuf-dev libcam0 libcam-dev libgeom0 libgeom-dev libgeom0-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev
Architecture: source kfreebsd-amd64 all
Version: 8.1-1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom0   - FreeBSD GEOM library
 libgeom0-udeb - FreeBSD GEOM library (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb)
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 578678
Changes: 
 freebsd-libs (8.1-1) unstable; urgency=low
 .
   [ Petr Salinger ]
   * based on FreeBSD 8.1
     drop 13_libusb-update.diff, applied upstream
     update 09_libusbhid.diff
 .
   [ Aurelien Jarno ]
   * Bumped Standards-Version to 3.9.1.
   * Add a libusbhid-common package containing usb_hid_usages. Closes:
     bug#578678.
Checksums-Sha1: 
 dd203581f53f2b49a2cc1b00d6d54ae0637746ab 1633 freebsd-libs_8.1-1.dsc
 0ca8111316972ab168c333940a2c5ae5432f1134 507926 freebsd-libs_8.1.orig.tar.gz
 7c2492d69c2dded1d267a81c966d352ea5d81a71 17049 freebsd-libs_8.1-1.diff.gz
 b91e33157bfbdd2d55ffc1a459562743db95f6f9 10144 libsbuf0_8.1-1_kfreebsd-amd64.deb
 fcf4ac5d1667ce4b87913bab15a2e13ba29eba71 10412 libsbuf-dev_8.1-1_kfreebsd-amd64.deb
 267ebd66037b58539234e631d4180f4229c2415d 48966 libcam0_8.1-1_kfreebsd-amd64.deb
 63f169edae104d8157da0650d38c7dd6ea4f5d6a 109706 libcam-dev_8.1-1_kfreebsd-amd64.deb
 69f1bff4d590bfed8d6e0776933bf9d6c74aa1a5 17706 libgeom0_8.1-1_kfreebsd-amd64.deb
 7ad2664aa812812f8e7a78a9b1cf6a4c07dd9192 27286 libgeom-dev_8.1-1_kfreebsd-amd64.deb
 dbd6ff438037adc88e85b7c036076c9b58795e71 11672 libgeom0-udeb_8.1-1_kfreebsd-amd64.udeb
 67e1390eceae97f5e9a767f62babcaf2894476e7 13614 libusbhid4_8.1-1_kfreebsd-amd64.deb
 1a738b5a271bc9c435e6e050ce2ce44473590550 21006 libusbhid-dev_8.1-1_kfreebsd-amd64.deb
 1d56d4ec902d279dfc1b7981c0e517d4afd94b4f 36208 libusb2_8.1-1_kfreebsd-amd64.deb
 2c0d7d8320a71dc5a780dbe9153d8fdbec464d71 60376 libusb2-dev_8.1-1_kfreebsd-amd64.deb
 9a11a0484e5e8e8e7dbde74ef51b2042d166d31e 30060 libusb2-udeb_8.1-1_kfreebsd-amd64.udeb
 e3007d95b3484b77e1b84fa228a0482a66e564c8 21552 libkvm0_8.1-1_kfreebsd-amd64.deb
 eaa835b8f694dbb6baad515675599b9cf9dda50b 61948 libkvm-dev_8.1-1_kfreebsd-amd64.deb
 16f2240a33e58c5a074c6d61b863e743a2920723 16432 libdevstat7_8.1-1_kfreebsd-amd64.deb
 49329f9bbe5eb613b2a35c24afdde53452174dbc 30300 libdevstat-dev_8.1-1_kfreebsd-amd64.deb
 f44a19c82941c889c25eab8bd27152b809c7c023 13558 libmemstat3_8.1-1_kfreebsd-amd64.deb
 9b7427a01ffa574a9bd6ed90259137bb12df7516 25286 libmemstat-dev_8.1-1_kfreebsd-amd64.deb
 3e8c1417db449999c10eb31f0c3c6498d8b42ff3 14764 libnetgraph4_8.1-1_kfreebsd-amd64.deb
 5910a994f964ae7edc579a3b04d5b80e0bdb4eec 25004 libnetgraph-dev_8.1-1_kfreebsd-amd64.deb
 2692c284054afeabf9de2466540dd7342141487e 10076 libipx2_8.1-1_kfreebsd-amd64.deb
 c2b6e1091ea37592c0a380676181ddccefff0d40 13720 libipx-dev_8.1-1_kfreebsd-amd64.deb
 53a639dd86c652e8f027aed59853ea4305977af5 4178 libipx2-udeb_8.1-1_kfreebsd-amd64.udeb
 3eed07232e02f2c8e69a01bb023c61d2eab1313c 12586 libkiconv4_8.1-1_kfreebsd-amd64.deb
 d0b948e0303f431eabb7d53858745625d1e83022 10808 libkiconv-dev_8.1-1_kfreebsd-amd64.deb
 9fa4f05b7839d691a72e74dd736deb08dde65ad5 20326 libusbhid-common_8.1-1_all.deb
Checksums-Sha256: 
 73b35e310ea2bc69d6af3a37e7c4185249c4672ac98528b5109647a56b978914 1633 freebsd-libs_8.1-1.dsc
 38a28353ea611a0831775a6ea5908be4d8d5427d49ba9d216b8181763c0f1af9 507926 freebsd-libs_8.1.orig.tar.gz
 d1b33d61e6eff5fa8a7a43380ddf8f4b5386b5344b5124c11c51707bbeeaebb8 17049 freebsd-libs_8.1-1.diff.gz
 293b02d6fd7da6926a219396feb8eb6d932df5c47ab2aed5a6ab5c211b496a06 10144 libsbuf0_8.1-1_kfreebsd-amd64.deb
 41155377349c40c6544a9f0954f7349c5e0f7484f3634113f949b264e45d81d0 10412 libsbuf-dev_8.1-1_kfreebsd-amd64.deb
 3b5564e9df91fad3b99cadd43379cd5b033dddeefb9c8d91f4a1c24cc0193d53 48966 libcam0_8.1-1_kfreebsd-amd64.deb
 688b4ad3800564ae7571661f0ef99b32e1e0948dab1a4b0b22a805cf9cedbdb5 109706 libcam-dev_8.1-1_kfreebsd-amd64.deb
 962b4e7791ee2f4e3cca949ecdae1db66aed327c9f92f4d6646b7c1463df3ee6 17706 libgeom0_8.1-1_kfreebsd-amd64.deb
 d9bb980b6ec06cd3213f039bebaf09ffc2088a5af0e3f7181a7dee15e4d997f2 27286 libgeom-dev_8.1-1_kfreebsd-amd64.deb
 68fc7e612f4f3a082ffe8228aa5df1357034df3c1391c4cff22a10325c144a41 11672 libgeom0-udeb_8.1-1_kfreebsd-amd64.udeb
 23223de2536a91e5006f64702c41a072a933ba038b12cb3ad3763fb991392088 13614 libusbhid4_8.1-1_kfreebsd-amd64.deb
 b90493524d18227d9c4ce62fc0844cadf7d3501f17a36e5a2543a752049c5e9f 21006 libusbhid-dev_8.1-1_kfreebsd-amd64.deb
 6b616093a3eef1ffa04bb25c3778a84eba85c183c82d1ca51de1cfd9974473d7 36208 libusb2_8.1-1_kfreebsd-amd64.deb
 b3bf020e960241442c7e2bf86ce42a6d82cf53fca0000c80bd24ffb0bf7341d0 60376 libusb2-dev_8.1-1_kfreebsd-amd64.deb
 424d72f6e65158a613b8b46e67aac0a95f0a02e8c28b1a4c8ddcbd454625ef31 30060 libusb2-udeb_8.1-1_kfreebsd-amd64.udeb
 b292eba95cf9b6456746f96c17b190f50eeffc9c6b1ae5109490a78549261d47 21552 libkvm0_8.1-1_kfreebsd-amd64.deb
 51b61f7a869e3997a0eabaccbc527aecaa6446ced8a12414fa1e949efe4e117f 61948 libkvm-dev_8.1-1_kfreebsd-amd64.deb
 04b5b086ae630eeda45f95e72d292049346b4a2b06064e88fe227eb0a445ced0 16432 libdevstat7_8.1-1_kfreebsd-amd64.deb
 8ef1d90e5e1166f71d5db83fe851b5dae3cbba55a0e065814c3cf531a11f6e89 30300 libdevstat-dev_8.1-1_kfreebsd-amd64.deb
 853b004587e1c3a051eba88f10275875a84dbd4e7e1b6768872511b65bf8abc7 13558 libmemstat3_8.1-1_kfreebsd-amd64.deb
 2a0a4e861c7f7bfe7ace38b9a8663855e57f7fd7cb668efa8b4642db031ec059 25286 libmemstat-dev_8.1-1_kfreebsd-amd64.deb
 df82de21ee99dfd4ba53754d88906734fb19f1dfcfd21febcacb244fa59e2b8f 14764 libnetgraph4_8.1-1_kfreebsd-amd64.deb
 d0f8808ebf64068c88d416620efba4e79a242988fdec256b8962288ba961f03a 25004 libnetgraph-dev_8.1-1_kfreebsd-amd64.deb
 92de6289929209d0544db4e44dd1cbc1e6a24adf4913e190ed789ded6029f557 10076 libipx2_8.1-1_kfreebsd-amd64.deb
 2edbd38b66b8e3cd7b49791d402bae22d4ed8ee1f3da540bc0c8da20689837c7 13720 libipx-dev_8.1-1_kfreebsd-amd64.deb
 6e7d4ed1abfeac667e02d4c492dea3a95fab6444253019eade24f79d82f1471e 4178 libipx2-udeb_8.1-1_kfreebsd-amd64.udeb
 121a0897bfcacff94f772e180c59ee72e61a99a6504552e0c6433d1752819954 12586 libkiconv4_8.1-1_kfreebsd-amd64.deb
 4a49a3609a0829e332c8f1bd22d3b1adc924dd72099366ca80909c6ca082ab8f 10808 libkiconv-dev_8.1-1_kfreebsd-amd64.deb
 bc4d67acd4144b147fb13de49bc8d632f053083c5685454ed6222c984563a77a 20326 libusbhid-common_8.1-1_all.deb
Files: 
 45213b65667a6c932947550b96ffbae5 1633 libs optional freebsd-libs_8.1-1.dsc
 3054c6162a1540ffc451193ec0948137 507926 libs optional freebsd-libs_8.1.orig.tar.gz
 e6b15ec27dca09249ddb436a26468f3c 17049 libs optional freebsd-libs_8.1-1.diff.gz
 88ed2d54c08b3ea76b1a01eedc51dcdb 10144 libs optional libsbuf0_8.1-1_kfreebsd-amd64.deb
 80ffaecaf4de0e05e858268efe9bb086 10412 libdevel optional libsbuf-dev_8.1-1_kfreebsd-amd64.deb
 960961be6e97ee57ceeb53c62d8d2e27 48966 libs optional libcam0_8.1-1_kfreebsd-amd64.deb
 6c711b7e5a1cb109cbe2ecbf066d1043 109706 libdevel optional libcam-dev_8.1-1_kfreebsd-amd64.deb
 b723e85e269ff7216866e714603ea9ae 17706 libs optional libgeom0_8.1-1_kfreebsd-amd64.deb
 f477368fac2765a31053f1d580d49d65 27286 libdevel optional libgeom-dev_8.1-1_kfreebsd-amd64.deb
 7291ff814a8ec74a24d075b260746047 11672 debian-installer optional libgeom0-udeb_8.1-1_kfreebsd-amd64.udeb
 b8c9d3bf54dcae35960e4e0f98b236a4 13614 libs optional libusbhid4_8.1-1_kfreebsd-amd64.deb
 ffebb4cc9d139d8d08e2412e5b8b0cad 21006 libdevel optional libusbhid-dev_8.1-1_kfreebsd-amd64.deb
 96bab325c1af5c7bb797cccb9600a3f9 36208 libs optional libusb2_8.1-1_kfreebsd-amd64.deb
 242faf7a9194a414849b9482333e24df 60376 libdevel optional libusb2-dev_8.1-1_kfreebsd-amd64.deb
 09b6640b27339106742a78bb6e1e7bc8 30060 debian-installer optional libusb2-udeb_8.1-1_kfreebsd-amd64.udeb
 8982bb490abbbe13c305cd358001afa5 21552 libs optional libkvm0_8.1-1_kfreebsd-amd64.deb
 ce66c494a2e01b4b18eb482e6a5d2e68 61948 libdevel optional libkvm-dev_8.1-1_kfreebsd-amd64.deb
 6d923702bb96d5200ceb2e551182bd02 16432 libs optional libdevstat7_8.1-1_kfreebsd-amd64.deb
 5ea1c6eff9d96f0ec25c935eb77bfe72 30300 libdevel optional libdevstat-dev_8.1-1_kfreebsd-amd64.deb
 dbc15bc7e43827fa9cdb86ff501e12f4 13558 libs optional libmemstat3_8.1-1_kfreebsd-amd64.deb
 736e2becd46d10c12d9c03e72ec33b77 25286 libdevel optional libmemstat-dev_8.1-1_kfreebsd-amd64.deb
 92702e3a886192d0704bf8eb0b64a6f1 14764 libs optional libnetgraph4_8.1-1_kfreebsd-amd64.deb
 8372931898beee7ab5baaf968d592344 25004 libdevel optional libnetgraph-dev_8.1-1_kfreebsd-amd64.deb
 febff79eb241ebea31f55ae9a605dc6c 10076 libs optional libipx2_8.1-1_kfreebsd-amd64.deb
 124e16839dfa1fe894bea71f6dd1bf79 13720 libdevel optional libipx-dev_8.1-1_kfreebsd-amd64.deb
 54ed0b4e1a6f38a4ee099391551dba7a 4178 debian-installer optional libipx2-udeb_8.1-1_kfreebsd-amd64.udeb
 581ed2f7892c10942c09c0b04b9239a8 12586 libs optional libkiconv4_8.1-1_kfreebsd-amd64.deb
 ddf1e69450d4e9de2c0527336a112822 10808 libdevel optional libkiconv-dev_8.1-1_kfreebsd-amd64.deb
 27d59d11ca12eebb02b17e2467e8e994 20326 libs optional libusbhid-common_8.1-1_all.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFMUHZbw3ao2vG823MRAtnkAJ46zvVLgtYpxmkItHQFNMAnqZen1QCeImsp
WGEAJxYfXLzHTf1OMaMRA+M=
=kccm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Aug 2010 07:36:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:07:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.